MediaWiki:Common.css: Porovnání verzí

Z trabagropedie
Přejít na: navigace, hledání
m (fix)
m (zkouška)
Řádek 13: Řádek 13:
 
   margin-left: 1em;  
 
   margin-left: 1em;  
 
   padding: .2em;
 
   padding: .2em;
  }
 
 
.infobox caption
 
  {
 
  margin-left: inherit;
 
  }
 
 
.infobox tr
 
  {
 
  vertical-align: top;
 
  }
 
 
.infobox.bordered
 
  {
 
  border-collapse: collapse;
 
  }
 
 
.infobox.bordered td,
 
.infobox.bordered th
 
  {
 
  border: 1px solid #000000;
 
 
   }
 
   }

Verze z 25. 9. 2014, 09:00

/* Zde uvedené CSS bude ovlivňovat všechny styly */
/*
=== infobox ===
převzato z cs.wiki (na cs.wiki převzato z en.wiki)
 */
 .infobox
   {
   background-color: #FFFFFF;
   border: 1px solid #000000;
   clear: right;
   float: right;
   margin-bottom: .5em;
   margin-left: 1em; 
   padding: .2em;
   }